[Unit]
Description=3DPrinterOS Client

[Service]
WorkingDirectory=/home/printeros/3dprinteros-client/
ExecStart=/usr/bin/python3 launcher.py
ExecReload=/bin/kill -HUP $MAINPID
KillMode=process
Restart=always
User=printeros
Group=printeros
StandardOutput=null
StandardError=journal

[Install]
WantedBy=multi-user.target
